spring.jpa.show-sql=false
spring.jpa.properties.hibernate.format_sql=true
# DEBUG
spring.datasource.url=jdbc:h2:mem:test
spring.h2.console.enabled=true
# Territory rules
territory.rules.germany.winner_frequency=4
territory.rules.germany.daily_limit=25
territory.rules.germany.overall_limit=1000
territory.rules.hungary.winner_frequency=8
territory.rules.hungary.daily_limit=10
territory.rules.hungary.overall_limit=500